package org.bench4q.master.domain.entity.plugin;

import java.util.List;

import javax.persistence.CascadeType;
import javax.persistence.Entity;
import javax.persistence.FetchType;
import javax.persistence.OneToMany;
import javax.persistence.Table;

@Entity
@Table(name = "radioButtonType")
public class RadioButtonType extends ParamType {
	private List<ChoiceType> choices;

	@OneToMany(mappedBy = "parentContainer", cascade = CascadeType.ALL, orphanRemoval = true, fetch = FetchType.EAGER)
	public List<ChoiceType> getChoices() {
		return choices;
	}

	public void setChoices(List<ChoiceType> choices) {
		this.choices = choices;
	}

}
