<!DOCTYPE html>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link
	href="lib/github/css/github-6053501db2b69fd2b04652c6349117be14468ce4.css"
	media="screen" rel="stylesheet">
<link
	href="lib/github/css/github2-277183b6724249eea8a7d10300542831eac78d3f.css"
	media="screen" rel="stylesheet" type="text/css">
<link href="lib/bootstrap/css/bootstrap.css" rel="stylesheet">
<link href="css/index.css" rel="stylesheet">

<style type="text/css">
body {
	padding-bottom: 40px;
}

.sidebar-nav {
	padding: 9px 0;
}
</style>
<link href="lib/chrisma/css/charisma-app.css" rel="stylesheet">
<link rel="shortcut icon" href="images/bench4q.png">
</head>

<body class="logged_out wider windows  env-production ">
	<div id="header" class="true clearfix" style="height: 50px">
		<div class="container clearfix">
			<a class="site-logo" href="index.jsp"><img id="bench4q"
				src="images/headerLogo.png" height="30" /></a>
			<ul class="top-nav logged_out">
				<li class="login"><a href="register.jsp"><fmt:message
							key="index_jsp_register" /></a></li>
				<li class="login"><a href="login.jsp"><fmt:message
							key="index_jsp_login" /></a></li>
			</ul>
		</div>
	</div>
	<div class="container">
		<div class="header">
			<h1>
				<fmt:message key="index_jsp_Title" />
			</h1>
		</div>
		<div class="picture" align="center">
			<div id="carousel-example-generic" class="carousel slide"
				data-ride="carousel">
				<!-- Indicators -->
				<ol class="carousel-indicators">
					<li data-target="#carousel-example-generic" data-slide-to="0"
						class="active"></li>
					<li data-target="#carousel-example-generic" data-slide-to="1"></li>
					<li data-target="#carousel-example-generic" data-slide-to="2"></li>
				</ol>

				<!-- Wrapper for slides -->
				<div class="carousel-inner">
					<div class="item active">
						<img src="images/01.jpg" alt="First Slide">
					</div>
					<div class="item">
						<img src="images/02.jpg" alt="Second Slide">
					</div>
					<div class="item">
						<img src="images/03.jpg" alt="Third Slide">
					</div>
				</div>

				<!-- Controls -->
				<a class="left carousel-control" href="#carousel-example-generic"
					data-slide="prev"> <span
					class="glyphicon glyphicon-chevron-left">::before</span>
				</a> <a class="right carousel-control" href="#carousel-example-generic"
					data-slide="next"> <span
					class="glyphicon glyphicon-chevron-right">::After</span>
				</a>
			</div>
		</div>
		<div class="content introduce">
			<div class="text">
				<div class="right-text">
					<div>
						<p class="text-title">Bench4Q</p>
					</div>
					<div>
						<p class="text-content">
							<fmt:message key="index_jsp_Bench4Q" />
						</p>
					</div>
				</div>
				<div class="left-text">
					<div>
						<p class="text-title">Bench4Q_as_a_Service</p>
					</div>
					<div>
						<p class="text-content">
							<fmt:message key="index_jsp_Bench4Q_as_a_Service" />
						</p>
					</div>
				</div>
				<div class="clear"></div>
			</div>
			<div class="button">
				<div align="center">
					<a href="register.jsp"><img id="register" class="register"
						src="images/go.jpg"></img></a>
				</div>
				<div>
					<p style="text-align: center">
						<fmt:message key="index_jsp_FreeRegister" />
					</p>
				</div>
			</div>
		</div>
	</div>
	<!--/.fluid-container-->
	<div class="bottom">
		<div align=right class="bottom-logo">
			<img src="images/logo.png" />
		</div>
		<div style="width: 3%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Bench4Q</div>
				<div class="introduce-content">About Us</div>
				<div class="introduce-content">Sina Blog</div>
				<div class="introduce-content">Sina Weibo</div>
				<div class="introduce-content">Features</div>
				<div class="introduce-content">Contact Support</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 13%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Document</div>
				<div class="introduce-content">Requirement Analysis Document</div>
				<div class="introduce-content">Design Document</div>
				<div class="introduce-content">UserManual Document</div>
				<div class="introduce-content">Test Document</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Tools</div>
				<div class="introduce-content">Mysql</div>
				<div class="introduce-content">Navicat Lite for MySQL</div>
				<div class="introduce-content">CentOS</div>
				<div class="introduce-content">Tommcat</div>
			</div>
		</div>
		<div style="width: 2%; height: 200px; float: left"></div>
		<div style="width: 12%; height: 200px; float: left">
			<div style="width: 100%; height: 200px;">
				<div class="introduce-title">Download</div>
				<div class="introduce-content">SSH</div>
				<div class="introduce-content">SUT</div>
				<div class="introduce-content">TPC-W</div>
				<div class="introduce-content">Bench4Q1.0</div>
				<div class="introduce-content">Bench4Q_Script</div>
			</div>
		</div>
	</div>

	<script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.1.0.min.js"></script>
	<script src="lib/bootstrap/js/bootstrap-carousel.js"></script>
	<script src="script/index.js"></script>
</body>
</html>