var ContainerFactory = function() {
};
ContainerFactory.prototype.createEditorContainer = function(header, id,
		containerInfo) {

	var container = document.createElement("div");
	$(container).addClass("containerBox");
	if (id != null) {
		$(container).attr("id", id);
	}
	var containerHeader = document.createElement("p");
	$(containerHeader).addClass("header");
	var img = document.createElement("img");
	$(containerHeader).append(img);
	$(containerHeader).append(document.createTextNode(header));
	$(container).append(containerHeader);

	for ( var i = 0; i < containerInfo.length; i++) {

		if (containerInfo[i].children == null) {
			this.appendEdtiors(container, containerInfo[i].label,
					containerInfo[i].name, containerInfo[i].paramTypeModel);
		}
		else {
			$(container).append(

					this.createEditorContainer(containerInfo[i].name, null,
							containerInfo[i].children));
		}

	}

	return container;

};

ContainerFactory.prototype.appendEdtiors = function(container, label, name,
		editorInfo) {
	var editorFactory = new EditorFactory();

	if (editorInfo.type.toLowerCase() == "field") {
		$(container).append(
				editorFactory.createField(label, name, editorInfo.size, name));

	} else if (editorInfo.type.toLowerCase() == "nfield") {
		$(container).append(
				editorFactory.createMultiField(label, name, editorInfo.size,
						name));
	} else if (editorInfo.type.toLowerCase() == "table") {
		$(container).append(
				editorFactory.createTable(label, name, editorInfo.cols, name));

	} else if (editorInfo.type.toLowerCase() == "file") {
		$(container).append(
				editorFactory.createFile(lable, name, editorInfo.size, name));
	} else if (editorInfo.type.toLowerCase() == "date") {
		$(container).append(
				editorFactory.createDate(label, name, editorInfo.size, name));
	} else if (editorInfo.type.toLowerCase() == "select") {
		$(container).append(
				editorFactory.createSelect(label, name, editorInfo.size,
						editorInfo.options, name));
	} else {
		information("no such editor type:" + editorInfo.type);
	}
};
