package org.bench4q.share.models.monitor;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlElementWrapper;
import javax.xml.bind.annotation.XmlRootElement;

import org.bench4q.share.models.master.statistics.SampleModel;

import java.util.List;

@XmlRootElement
public class PhysicalDiskModel extends SampleModel {
	private Double diskReadKBytesRate;
	private Double diskWriteKBytesRate;
	private double curDiskQueLength;
	private double totalGB;
	private double usedGB;
	private double freeGB;
	private double usedPercent;
	private List<FileSystemModel> fieFileSystemModels;
	private double diskTotalKBytesRate;

	// private Logger logger = Logger.getLogger(PhysicalDiskModel.class);

	public PhysicalDiskModel() {

	}

	@XmlElementWrapper
	@XmlElement(name = "FileSystem", type = FileSystemModel.class)
	public List<FileSystemModel> getFieFileSystemModels() {
		return fieFileSystemModels;
	}

	public void setFieFileSystemModels(List<FileSystemModel> fieFileSystemModels) {
		this.fieFileSystemModels = fieFileSystemModels;
	}

	@XmlElement
	public Double getDiskReadKBytesRate() {
		return diskReadKBytesRate;
	}

	public void setDiskReadKBytesRate(Double diskReadKBytesRate) {
		this.diskReadKBytesRate = diskReadKBytesRate;
	}

	@XmlElement
	public Double getDiskWriteKBytesRate() {
		return diskWriteKBytesRate;
	}

	public void setDiskWriteKBytesRate(Double diskWriteKBytesRate) {
		this.diskWriteKBytesRate = diskWriteKBytesRate;
	}

	@XmlElement
	public double getCurDiskQueLength() {
		return curDiskQueLength;
	}

	public void setCurDiskQueLength(double curDiskQueLength) {
		this.curDiskQueLength = curDiskQueLength;
	}

	@XmlElement
	public double getTotalGB() {
		return totalGB;
	}

	public void setTotalGB(double totalGB) {
		this.totalGB = totalGB;
	}

	@XmlElement
	public double getUsedGB() {
		return usedGB;
	}

	public void setUsedGB(double usedGB) {
		this.usedGB = usedGB;
	}

	@XmlElement
	public double getFreeGB() {
		return freeGB;
	}

	public void setFreeGB(double freeGB) {
		this.freeGB = freeGB;
	}

	@XmlElement
	public double getUsedPercent() {
		return usedPercent;
	}

	public void setUsedPercent(double usedPercent) {
		this.usedPercent = usedPercent;
	}

	@XmlElement
	public double getDiskTotalKBytesRate() {
		return diskTotalKBytesRate;
	}

	public void setDiskTotalKBytesRate(double diskTotalKBytesRate) {
		this.diskTotalKBytesRate = diskTotalKBytesRate;
	}

}
